/* RESET */

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var,b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
		margin: 0;
		padding: 0;
		border: 0;
		outline: 0;
		font-size: 100%;
		vertical-align: baseline;
		}

/* START CSS */

.mobile {
		display: none;
		background: #000;
		position: absolute;
		width: 100%;
		height: 250%;
		z-index: 0;
	}

body 	{
		overflow: auto;
		background: #000;
		text-align: center;
		font-size: 100%;
		font-weight: normal;
		line-height: 1.3em;
		color: #000;
		-webkit-font-smoothing: antialiased;
		font-smooth: always;
		text-rendering: optimizeLegibility;
		-webkit-backface-visibility: hidden;
		outline: 0;
		border: 0;
		padding: 0;
		margin: 0;
		width: 100%;
		height: 100%;
	}

body, html, #words {
		font-family: 'Amatic SC', cursive;
	}
	
.video-background {
		position: fixed;
		top: 0;
		left: 0;
		margin: 0 auto;
		overflow: hidden;
		width: 100%;
		height: 100% !important;
		z-index: 0;
		background: url('video/background.jpg') no-repeat center center fixed transparent;
}
	
.video-background video {
		position: fixed;
		top: 0;
		left: 0;
		min-width: 100%;
		min-height: 100% !important;
}
	
#noise {
		background: transparent url('images/scanlines.png');
		position: fixed;
		width: 100%;
		height: 100%;
}

#content {
		width: 100%;
		height: 100%;
		text-align: center;
		background: transparent;
		color: #000;
		font-weight: 400;
		font-size: 2.2em;
		overflow-y: scroll;
	}

#words {
		border:6px double #000;
		background: #FFF;
		position: absolute;
		width: 600px;
		padding: 25px 0 25px 0;
		top: -200%;
		opacity: 0.0;
		left: 50%;
		margin-left: -280px;
		text-align: left;
		line-height: 1.1em;
		letter-spacing: 0.1em;
		text-transform: uppercase;
		box-shadow: 0 0 20px 0 #000;
		-moz-box-shadow: 0 0 20px 0 #000;
   		-webkit-box-shadow: 0 0 20px 0 #000;
	}

small, .typo 	{
		text-decoration: none;
		font-size: 0.5em;
		vertical-align: top;
		font-weight: 700;
}
	
.text {
	padding: 15px 100px 15px 100px;
	}

h1 {	
	font-size:5.0em;
	text-align:center;
	line-height:1.0em;
	font-weight:400;
	}
	
#logo, #banner {
		width: 100%;
		margin: 0 auto;
		text-align:center;
}

.media-v {
		width: 400px;
		height: 225px;
		text-align: center;
		margin: 15px auto;
	}
	
.dim:hover {
		filter: grayscale(100%);
		-webkit-filter: grayscale(100%);
		-moz-filter: grayscale(100%);
		-ms-filter: grayscale(100%);
		-o-filter: grayscale(100%);
	}
	
.dim {
		filter: grayscale(0%);
		-webkit-filter: grayscale(0%);
		-moz-filter: grayscale(0%);
		-ms-filter: grayscale(0%);
		-o-filter: grayscale(0%);
	}
	
a, a:hover {
		text-decoration: none;
		color: #666;
		font-weight: 700;
	}
	
a:hover {
		 color: red;
	}


/* END STANDARD CSS */

/* MOBILE AND DEVICES */
 
/* iPHONE 4 */

@media
only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) {
.mobile {display:block;}
.mobile {
		display:block;
	}

#noise {
		background: transparent url('');
	}

#content {	
		font-size:2.0em;text-shadow:none;font-weight:500;
	}

#words {
		opacity:1.0;-moz-transform: rotate(0deg);     /*FF*/
    		-o-transform: rotate(0deg);                   /*Opera*/
    		-webkit-transform: rotate(0deg);              /*Safari, Chrome*/
    		-ms-transform: rotate(0deg) !important;       /*IE9*/
        	transform: rotate(0deg);                      /*CSS3 default*/
	}

.video-background video, .video-background {
	display:none;
	}
}


/* iPHONE 5 */

@media 
only screen and (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) {
.mobile {
		display:block;
	}

#noise {
		background: transparent url('');
	}

#content {	
		font-size:2.0em;text-shadow:none;font-weight:500;
	}

#words {
		opacity:1.0;-moz-transform: rotate(0deg);     /*FF*/
    		-o-transform: rotate(0deg);                   /*Opera*/
    		-webkit-transform: rotate(0deg);              /*Safari, Chrome*/
    		-ms-transform: rotate(0deg) !important;       /*IE9*/
        	transform: rotate(0deg);                      /*CSS3 default*/
	}

.video-background video, .video-background {
	display:none;
	}
}

/* SMARTPHONE PORTRAIT AND LANDSCAPE */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) {
/* Styles */
}
 

/* SMARTPHONE LANDSCAPE */

@media only screen and (min-width : 321px) {
/* Styles */
}
 

/* SMARTPHONE PORTRAIT */


@media only screen and (max-width : 320px) {
/* Styles */
}


/* iPads PORTRAIT AND LANDSCAPE */


@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
.mobile {
		display:block;
	}

#noise {
		background: transparent url('');
	}

#content {	
		font-size:2.0em;text-shadow:none;font-weight:500;
	}

#words {
		opacity:1.0;-moz-transform: rotate(0deg);     /*FF*/
    		-o-transform: rotate(0deg);                   /*Opera*/
    		-webkit-transform: rotate(0deg);              /*Safari, Chrome*/
    		-ms-transform: rotate(0deg) !important;       /*IE9*/
        	transform: rotate(0deg);                      /*CSS3 default*/
	}

.video-background video, .video-background {
	display:none;
	}
}
 

/* iPads LANDSCAPE */

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : landscape) {
.mobile {
		display:block;
	}

#noise {
		background: transparent url('');
	}

#content {	
		font-size:2.0em;text-shadow:none;font-weight:500;
	}

#words {
		opacity:1.0;-moz-transform: rotate(0deg);     /*FF*/
    		-o-transform: rotate(0deg);                   /*Opera*/
    		-webkit-transform: rotate(0deg);              /*Safari, Chrome*/
    		-ms-transform: rotate(0deg) !important;       /*IE9*/
        	transform: rotate(0deg);                      /*CSS3 default*/
	}

.video-background video, .video-background {
	display:none;
	}
}

 
/* iPad PORTRAIT */

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation : portrait) {
.mobile {
		display:block;
	}

#noise {
		background: transparent url('');
	}

#content {	
		font-size:2.0em;text-shadow:none;font-weight:500;
	}

#words {
		opacity:1.0;-moz-transform: rotate(0deg);     /*FF*/
    		-o-transform: rotate(0deg);                   /*Opera*/
    		-webkit-transform: rotate(0deg);              /*Safari, Chrome*/
    		-ms-transform: rotate(0deg) !important;       /*IE9*/
        	transform: rotate(0deg);                      /*CSS3 default*/
	}

.video-background video, .video-background {
	display:none;
	}
}

 
/* DESKTOP AND LARGE SCREENS */

@media only screen and (min-width : 1224px) {
/* Styles */
}

 
/* LARGE SCREENS */


@media only screen and (min-width : 1824px) {
/* Styles */
}

/* END ALL */